{
  "id": 5619321,
  "name": "Gus Pahlman, appellant, v. The People of the State of Illinois ex rel. Ida Wilson, appellee",
  "name_abbreviation": "Pahlman v. People ex rel. Wilson",
  "decision_date": "1935-06-08",
  "docket_number": "",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 342,
    "ocr_confidence": 0.485,
    "sha256": "754ea9506e93b285d93bc259e5436a6595b666278a0b925b703adaf468b3890c",
    "simhash": "1:384d2e87d0ee4ae9",
    "word_count": 56
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gus Pahlman, appellant, v. The People of the State of Illinois ex rel. Ida Wilson, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Edwards\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Edwards"
      }
    ],
    "attorneys": [
      "Edward W. Clendenin and J. Fred Gilster, for appellant. Walter J. Schuwerk, for appellee."
    ],
    "corrections": "",
    "head_matter": "Fourth District.\nGus Pahlman, appellant, v. The People of the State of Illinois ex rel. Ida Wilson, appellee.\nHeard in this court at the February term, 1935.\nOpinion filed June 8, 1935.\nEdward W. Clendenin and J. Fred Gilster, for appellant. Walter J. Schuwerk, for appellee."
  },
  "file_name": "0634-04",
  "first_page_order": 662,
  "last_page_order": 662
}
